@font-face {
  font-family: 'Spectral';
  src: url('https://fonts.assets-landingi.com/P88dxMwR/Spectral_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Spectral';
  src: url('https://fonts.assets-landingi.com/IuIhlxwz/Spectral_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Spectral';
  src: url('https://fonts.assets-landingi.com/4y4popaX/Spectral_Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}